Closed Bug 1252849 Opened 4 years ago Closed 4 years ago

Remove support for export-grade cipher suites

Categories

(NSS :: Libraries, defect)

defect
Not set
normal

Tracking

(firefox47 affected)

RESOLVED FIXED
Tracking Status
firefox47 --- affected

People

(Reporter: ttaubert, Assigned: ttaubert)

References

(Blocks 1 open bug)

Details

Attachments

(1 file, 1 obsolete file)

No description provided.
Depends on: 1228555
This will be based on the work from bug 1228555.
Blocks: 1136095
Patch at: https://codereview.appspot.com/290970043/
Flags: needinfo?(martin.thomson)
Flags: needinfo?(ekr)
Flags: needinfo?(martin.thomson)
Blocks: 1254513
Cancelling until we're ready to land this.
Flags: needinfo?(ekr)
This is probably bit-rotten, but is it time to revive the discussion?
Yeah, I'd probably have to redo the whole patch but that's okay. I think we'd need a go from RedHat before so I don't have to do that a third time :)
We experimented with the review on GitHub:

https://github.com/nss-dev/nss/pull/14
https://hg.mozilla.org/projects/nss/rev/bda465257269
Status: ASSIGNED → RESOLVED
Closed: 4 years ago
Resolution: --- → FIXED
Target Milestone: --- → 3.28
Depends on: 934033
Depends on: 1307056
You need to log in before you can comment on or make changes to this bug.